Bug 1261384 - ImportError: No module named sstruct
ImportError: No module named sstruct
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: woffTools (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: sandeep shedmake
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 04:33 EDT by Matthias Runge
Modified: 2015-10-09 11:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: woffTools-0.1-0.11.20151005git.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-09 11:32:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2015-09-09 04:33:01 EDT
Description of problem:

woff-info 
Traceback (most recent call last):
  File "/usr/bin/woff-info", line 3, in <module>
    from woffTools.tools import info
  File "/usr/lib/python2.7/site-packages/woffTools/__init__.py", line 13, in <module>
    import sstruct
ImportError: No module named sstruct
 
rpm -qf /usr/bin/woff-info 
woffTools-0.1-0.8.684svn.fc21.noarch
Comment 1 sandeep shedmake 2015-09-11 06:45:24 EDT
From Comment 0,

build woffTools-0.1-0.10.684svn.fc24 (http://koji.fedoraproject.org/koji/buildinfo?buildID=684165) available in rawhide.

Will built for other branches.
Comment 2 Fedora Update System 2015-09-16 03:19:24 EDT
woffTools-0.1-0.10.684svn.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15984
Comment 3 Fedora Update System 2015-09-16 03:31:01 EDT
woffTools-0.1-0.10.684svn.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15985
Comment 4 Fedora Update System 2015-09-16 13:51:23 EDT
woffTools-0.1-0.10.684svn.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update woffTools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15984
Comment 5 Fedora Update System 2015-09-16 21:05:36 EDT
woffTools-0.1-0.10.684svn.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update woffTools'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15985
Comment 6 Fedora Update System 2015-10-07 04:19:03 EDT
woffTools-0.1-0.11.20151005git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7c2101541
Comment 7 Fedora Update System 2015-10-07 12:27:35 EDT
woffTools-0.1-0.11.20151005git.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update woffTools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7c2101541
Comment 8 Fedora Update System 2015-10-09 11:31:59 EDT
woffTools-0.1-0.11.20151005git.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.